Daft.ie: Locations
Locations from Daft.ie as JSON. 1 credit per successful call.
GET /v1/daft-ie/locations
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
mode | string | Optional | autocomplete, areas, classified, within |
query | string | Optional | Up to 200 characters |
id | string | Optional | Up to 40 characters |
Example request
curl "https://api.perceptlayer.com/v1/daft-ie/locations?mode=classified" \
-H "X-API-Key: $API_KEY"